@font-face
{
	font-family: "digital";
	src: url("../fontsfldr/digitalfnt.ttf");
}
@font-face
{
	font-family: "digital1";
	src: url("../fontsfldr/digitalfntmn.ttf");
}
@font-face
{
	font-family: "digital2";
	src: url("../fontsfldr/mfnto.otf");
}
@font-face
{
	font-family: "digital3";
	src: url("../fontsfldr/neufnt.otf");
}
@font-face
{
	font-family: "digital4";
	src: url("../fontsfldr/plasfnt.otf");
}
@font-face
{
	font-family: "digital5";
	src: url("../fontsfldr/quanfnt.ttf");
}
@font-face
{
	font-family: "digital6";
	src: url("../fontsfldr/rexfnt.otf");
}
@font-face
{
	font-family: "digital7";
	src: url("../fontsfldr/strfnt.otf");
}
@font-face
{
	font-family: "digital8";
	src: url("../fontsfldr/strsghtfnt.ttf");
}
@font-face
{
	font-family: "digital9";
	src: url("../fontsfldr/tirfnt.ttf");
}
@font-face
{
	font-family: "digital11";
	src: url("../fontsfldr/aqfnt.otf");
}
@font-face
{
	font-family: "digital12";
	src: url("../fontsfldr/brufnt.ttf");
}